## libpadre-plugin-yaml-perl 0.06

=== debian/changelog ===
libpadre-plugin-yaml-perl (0.06-1) unstable; urgency=low

  * Imported Upstream version 0.06
  * control: depends on padre 0.96

 -- Dominique Dumont <dod@debian.org>  Tue, 15 May 2012 19:22:48 +0200

libpadre-plugin-yaml-perl (0.05-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when the home of building user is not writable.
    Add override targets for dh_clean and expand the override target for
    dh_auto_test to have a writable home for the building user. This fixes
    a FTBFS failure on e.g. buildd hosts or in sbuild environments.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Mar 2012 10:58:11 +0100

libpadre-plugin-yaml-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #665275)

 -- Dominique Dumont <dod@debian.org>  Thu, 22 Mar 2012 20:39:22 +0100
