=== debian/control ===
Source: libpadre-plugin-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
                     libtry-tiny-perl (>= 0.11),
                     libyaml-libyaml-perl (>= 0.38),
                     padre (>= 0.96),
                     perl,
                     xauth,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-yaml-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadre-plugin-yaml-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-YAML/

Package: libpadre-plugin-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtry-tiny-perl (>= 0.11),
         libyaml-libyaml-perl (>= 0.38),
         padre (>= 0.96),
         perl
Enhances: padre
Description: YAML support for Padre The Perl IDE
 YAML support for Padre, the Perl Application Development and Refactoring
 Environment.
 .
 Syntax highlighting for YAML is supported by Padre out of the box. This
 plug-in adds some more features to deal with YAML files.
