=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-YAML/   .*/Padre-Plugin-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
