## libpadre-plugin-yaml-perl 0.10

=== debian/changelog ===
libpadre-plugin-yaml-perl (0.10-1) unstable; urgency=low

  * Team upload

  [ Dominique Dumont ]
  * Imported Upstream version 0.07
    No significant change. No need to release

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.10
  * update Homepage
  * add libtest-requires-perl to build-dependencies
  * add a patch dropping version requirement for 'parent'
  * claim conformance with Policu 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 21:13:53 +0300
