=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
+                     libtest-requires-perl (>= 0.07),
                      libtry-tiny-perl (>= 0.11),
                      libyaml-libyaml-perl (>= 0.38),
                      padre (>= 0.96),
                      perl,
                      xauth,
                      xvfb
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-yaml-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadre-plugin-yaml-perl.git
-Homepage: http://search.cpan.org/dist/Padre-Plugin-YAML/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadre-plugin-yaml-perl.git
+Homepage: http://padre.perlide.org/trac/wiki/PadrePluginYAML
 
 Package: libpadre-plugin-yaml-perl
 Architecture: all
@@ -22,8 +23,7 @@
          ${perl:Depends},
          libtry-tiny-perl (>= 0.11),
          libyaml-libyaml-perl (>= 0.38),
-         padre (>= 0.96),
-         perl
+         padre (>= 0.96)
 Enhances: padre
 Description: YAML support for Padre The Perl IDE
  YAML support for Padre, the Perl Application Development and Refactoring
