=== debian/watch ===
version=3
https://metacpan.org/release/Padre-Plugin-YAML/   .*/Padre-Plugin-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
